@import "../../../assets/styles/main.scss";

.NoProfileMenuDataContainer {
  display: flex;
  flex-direction: column;
  gap: 24px;
  height: 100%;

  h1 {
    @include inter700;
    font-size: 30px;
    line-height: 32px;
    letter-spacing: 0.2px;
    text-align: left;
  }
  .noProfileMenuDataMiddle {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    height: 100%;
    width: 100%;

    .noProfileMenuDataMiddle_image {
      max-width: 440px;
      min-height: 354px;
    }

    p {
      @include inter700;
      font-size: 24px;
      line-height: 22px;
      letter-spacing: 0.2px;
      text-align: center;
      color: getColorHex("black");
    }

    &_button {
      padding-top: 10px;
      button {
        max-width: 226px !important;
        min-width: 195px;
        padding: 9px 10px;
        @include inter700;
        font-size: 20px;
        line-height: 24.2px;
        text-align: center;
        text-transform: none;
      }
    }
  }
}
